.elementor-39 .elementor-element.elementor-element-5ce5c42>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-5ce5c42:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-5ce5c42>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
    background-image: url("https://demoapus1.com/educrat/learnpress/wp-content/uploads/2022/07/home1-bg.png");
}

.elementor-39 .elementor-element.elementor-element-5ce5c42>.elementor-background-overlay {
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-5ce5c42 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 60px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-784d8c8>.elementor-container {
    max-width: 1530px;
}

.elementor-39 .elementor-element.elementor-element-784d8c8>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-93f767b>.elementor-element-populated {
    margin: 40px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-ae58f36 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 55px;
    text-transform: capitalize;
    line-height: 80px;
}

.elementor-39 .elementor-element.elementor-element-ae58f36>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-39 .elementor-element.elementor-element-ae58f36 {
    width: 630px;
    max-width: 630px;
}

.elementor-39 .elementor-element.elementor-element-b819f86 {
    color: #FFFFFF;
    font-size: 17px;
    text-transform: capitalize;
    line-height: 35px;
    width: 500px;
    max-width: 500px;
}

.elementor-39 .elementor-element.elementor-element-8b797cc .elementor-spacer-inner {
    height: 5px;
}

.elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button {
    font-size: 16px;
    font-weight: 500;
    line-height: 56px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #6440FB;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #6440FB;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 50px 0px 50px;
}

.elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button:focus {
    color: #FFFFFF;
    background-color: #5632ED;
    border-color: #5632ED;
}

.elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-e6fa90f {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-530c763 .elementor-button {
    font-size: 16px;
    font-weight: 500;
    line-height: 56px;
    fill: #00FF84;
    color: #00FF84;
    background-color: #00000000;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #00FF84;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 50px 0px 50px;
}

.elementor-39 .elementor-element.elementor-element-530c763 .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-530c763 .elementor-button:focus {
    color: #140342;
    background-color: #00FF84;
    border-color: #00FF84;
}

.elementor-39 .elementor-element.elementor-element-530c763 .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-530c763 .elementor-button:focus svg {
    fill: #140342;
}

.elementor-39 .elementor-element.elementor-element-530c763>.elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.elementor-39 .elementor-element.elementor-element-530c763 {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(30px/2);
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(30px/2);
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(30px/2);
    margin-left: calc(30px/2);
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-30px/2);
    margin-left: calc(-30px/2);
}

body.rtl .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-30px/2);
}

body:not(.rtl) .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-30px/2);
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-icon i {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-icon svg {
    fill: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 {
    --e-icon-list-icon-size: 24px;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-text {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-item>a {
    font-size: 15px;
    font-weight: 500;
}

.elementor-39 .elementor-element.elementor-element-f7c26c9>.elementor-widget-container {
    margin: 60px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-e21309c {
    padding: 30px 0px 30px 0px;
}

.elementor-39 .elementor-element.elementor-element-7b5259c {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-7b5259c .elementor-heading-title {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-7b5259c>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-39 .elementor-element.elementor-element-b2b4570 {
    padding: 0px 0px 20px 0px;
}

.elementor-39 .elementor-element.elementor-element-99af787>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-7fc38be {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-7fc38be .elementor-heading-title {
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-13ec7e7 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-d487a9f>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-d601358 {
    padding: 30px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-ceff8ae>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-bdb9035 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-bdb9035 .elementor-heading-title {
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-644b74d {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-8b86ca6 {
    padding: 0px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-12accc4:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-12accc4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #6440FB;
    height: 600px;
}

.elementor-39 .elementor-element.elementor-element-12accc4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-12accc4>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-2200a39>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 18px;
}

.elementor-39 .elementor-element.elementor-element-5699717 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-5699717 .elementor-heading-title {
    color: #00FF84;
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-20159b4 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-20159b4 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-1547c04>.elementor-widget-container {
    margin: 40px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-43f2300:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-43f2300>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #6440FB;
}

.elementor-39 .elementor-element.elementor-element-43f2300 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 65px 0px 80px 0px;
}

.elementor-39 .elementor-element.elementor-element-43f2300>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-97cbd79 .elementor-counter-number-wrapper {
    color: #00FF84;
    font-size: 35px;
    font-weight: 700;
}

.elementor-39 .elementor-element.elementor-element-97cbd79 .elementor-counter-title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 3em;
}

.elementor-39 .elementor-element.elementor-element-05763a5 .elementor-counter-number-wrapper {
    color: #00FF84;
    font-size: 35px;
    font-weight: 700;
}

.elementor-39 .elementor-element.elementor-element-05763a5 .elementor-counter-title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 3em;
}

.elementor-39 .elementor-element.elementor-element-7daa498 .elementor-counter-number-wrapper {
    color: #00FF84;
    font-size: 35px;
    font-weight: 700;
}

.elementor-39 .elementor-element.elementor-element-7daa498 .elementor-counter-title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 3em;
}

.elementor-39 .elementor-element.elementor-element-c3a98b5 .elementor-counter-number-wrapper {
    color: #00FF84;
    font-size: 35px;
    font-weight: 700;
}

.elementor-39 .elementor-element.elementor-element-c3a98b5 .elementor-counter-title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 3em;
}

.elementor-39 .elementor-element.elementor-element-4b37690>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-4b37690 {
    padding: 100px 0px 30px 0px;
}

.elementor-39 .elementor-element.elementor-element-dcc6ba6>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 30px;
}

.elementor-39 .elementor-element.elementor-element-b8ef442 .elementor-heading-title {
    font-size: 45px;
}

.elementor-39 .elementor-element.elementor-element-b8ef442 {
    width: 480px;
    max-width: 480px;
}

.elementor-39 .elementor-element.elementor-element-452d69a {
    color: #140342;
    width: 410px;
    max-width: 410px;
}

.elementor-39 .elementor-element.elementor-element-452d69a>.elementor-widget-container {
    margin: 20px 0px 25px 0px;
}

.elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button {
    font-size: 16px;
    font-weight: 500;
    line-height: 56px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #1A064F;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #1A064F;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 50px 0px 50px;
}

.elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button:focus {
    color: #1A064F;
    background-color: #FFFFFF;
    border-color: #1A064F;
}

.elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button:focus svg {
    fill: #1A064F;
}

.elementor-39 .elementor-element.elementor-element-f786c74 {
    text-align: right;
}

.elementor-39 .elementor-element.elementor-element-5f2ac92:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-5f2ac92>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1A064F;
}

.elementor-39 .elementor-element.elementor-element-5f2ac92 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 20px 0px;
}

.elementor-39 .elementor-element.elementor-element-5f2ac92>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-2948951>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 12px;
}

.elementor-39 .elementor-element.elementor-element-d5cf737 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-d5cf737 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-2198dc3 {
    text-align: center;
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-1ec87e5:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-1ec87e5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1A064F;
}

.elementor-39 .elementor-element.elementor-element-1ec87e5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 100px 0px;
}

.elementor-39 .elementor-element.elementor-element-1ec87e5>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .item-inner-features {
    color: #FFFFFFB3;
    background-color: #00000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF40;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .item-inner-features:hover {
    color: #4F547B;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .title {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .item-inner-features:hover .title {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .features-box-image {
    color: #00FF84;
}

.elementor-39 .elementor-element.elementor-element-5ddc6c4 .item-inner-features:hover .features-box-image {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .item-inner-features {
    color: #FFFFFFB3;
    background-color: #00000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF40;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .item-inner-features:hover {
    color: #4F547B;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .title {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .item-inner-features:hover .title {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .features-box-image {
    color: #00FF84;
}

.elementor-39 .elementor-element.elementor-element-88edd20 .item-inner-features:hover .features-box-image {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .item-inner-features {
    color: #FFFFFFB3;
    background-color: #00000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF40;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .item-inner-features:hover {
    color: #4F547B;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .title {
    color: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .item-inner-features:hover .title {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .features-box-image {
    color: #00FF84;
}

.elementor-39 .elementor-element.elementor-element-dd0c18d .item-inner-features:hover .features-box-image {
    color: #140342;
}

.elementor-39 .elementor-element.elementor-element-251a77b {
    /* padding: 85px 0px 85px 0px; */
}

.elementor-39 .elementor-element.elementor-element-d8b825c>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-d8b825c {
    margin-top: 0px;
    margin-bottom: 25px;
}

.elementor-39 .elementor-element.elementor-element-8ed1a58>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-8ed1a58>.elementor-element-populated {
    padding: 15px 15px 15px 0px;
}

.elementor-39 .elementor-element.elementor-element-d9c5e48 .elementor-heading-title {
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-f6ee097.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-39 .elementor-element.elementor-element-f6ee097>.elementor-element-populated {
    padding: 15px 0px 15px 15px;
}

.elementor-39 .elementor-element.elementor-element-7bd08fb .elementor-button {
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
    fill: #6440FB;
    color: #6440FB;
    background-color: #6440FB17;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 30px 0px 30px;
}

.elementor-39 .elementor-element.elementor-element-7bd08fb .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-7bd08fb .elementor-button:focus {
    color: #FFFFFF;
    background-color: #6440FB;
}

.elementor-39 .elementor-element.elementor-element-7bd08fb .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-7bd08fb .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-7bd08fb {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-61f6e13 {
    text-align: center;
}

.elementor-39 .elementor-element.elementor-element-61f6e13>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-39 .elementor-element.elementor-element-68fadc2>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-68fadc2:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-68fadc2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #EEF2F6;
}

.elementor-39 .elementor-element.elementor-element-68fadc2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-39 .elementor-element.elementor-element-68fadc2>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-9868d3c>.elementor-element-populated {
    padding: 15px 50px 15px 15px;
}

.elementor-39 .elementor-element.elementor-element-ff52bc4>.elementor-widget-container {
    margin: 0px 0px 0px -100px;
}

.elementor-39 .elementor-element.elementor-element-b1f0ed4>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-ab875a8 .elementor-heading-title {
    font-size: 45px;
}

.elementor-39 .elementor-element.elementor-element-49b7077 .elementor-heading-title {
    color: #6440FB;
    font-size: 45px;
}

.elementor-39 .elementor-element.elementor-element-b5a1aa0>.elementor-widget-container {
    margin: 20px 0px 20px 0px;
}

.elementor-39 .elementor-element.elementor-element-b5a1aa0 {
    width: 410px;
    max-width: 410px;
}

.elementor-39 .elementor-element.elementor-element-98ba697 .elementor-spacer-inner {
    height: 1px;
}

.elementor-39 .elementor-element.elementor-element-3f4ffb7 {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-1c32f7c>.elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.elementor-39 .elementor-element.elementor-element-1c32f7c {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-d10a3a2 {
    padding: 85px 0px 80px 0px;
}

.elementor-39 .elementor-element.elementor-element-342b705>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-342b705 {
    margin-top: 0px;
    margin-bottom: 25px;
}

.elementor-39 .elementor-element.elementor-element-5d75500>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-39 .elementor-element.elementor-element-5d75500>.elementor-element-populated {
    padding: 15px 15px 15px 0px;
}

.elementor-39 .elementor-element.elementor-element-59752c3 .elementor-heading-title {
    font-size: 30px;
}

.elementor-39 .elementor-element.elementor-element-3369388.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-39 .elementor-element.elementor-element-3369388>.elementor-element-populated {
    padding: 15px 0px 15px 15px;
}

.elementor-39 .elementor-element.elementor-element-55457e6 .elementor-button {
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
    fill: #6440FB;
    color: #6440FB;
    background-color: #6440FB17;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 30px 0px 30px;
}

.elementor-39 .elementor-element.elementor-element-55457e6 .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-55457e6 .elementor-button:focus {
    color: #FFFFFF;
    background-color: #6440FB;
}

.elementor-39 .elementor-element.elementor-element-55457e6 .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-55457e6 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-55457e6 {
    width: auto;
    max-width: auto;
}

.elementor-39 .elementor-element.elementor-element-622b1e9>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-39 .elementor-element.elementor-element-622b1e9:not(.elementor-motion-effects-element-type-background),
.elementor-39 .elementor-element.elementor-element-622b1e9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #6440FB;
}

.elementor-39 .elementor-element.elementor-element-622b1e9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-39 .elementor-element.elementor-element-622b1e9>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-39 .elementor-element.elementor-element-9102dd5 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 30px;
    line-height: 45px;
}

.elementor-39 .elementor-element.elementor-element-9102dd5 {
    width: 360px;
    max-width: 360px;
}

.elementor-39 .elementor-element.elementor-element-c7db289.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-39 .elementor-element.elementor-element-c08686a .elementor-button {
    font-size: 16px;
    font-weight: 500;
    line-height: 56px;
    fill: #1A064F;
    color: #1A064F;
    background-color: #00FF84;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #00FF84;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 50px 0px 50px;
}

.elementor-39 .elementor-element.elementor-element-c08686a .elementor-button:hover,
.elementor-39 .elementor-element.elementor-element-c08686a .elementor-button:focus {
    color: #FFFFFF;
    background-color: #1A064F;
    border-color: #1A064F;
}

.elementor-39 .elementor-element.elementor-element-c08686a .elementor-button:hover svg,
.elementor-39 .elementor-element.elementor-element-c08686a .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-39 .elementor-element.elementor-element-c08686a {
    width: auto;
    max-width: auto;
}

@media(max-width:1024px) {
    .elementor-39 .elementor-element.elementor-element-5ce5c42 {
        padding: 30px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-93f767b>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-ae58f36 .elementor-heading-title {
        font-size: 45px;
        line-height: 60px;
    }

    .elementor-39 .elementor-element.elementor-element-e6fa90f .elementor-button {
        font-size: 15px;
        line-height: 46px;
        padding: 0px 30px 0px 30px;
    }

    .elementor-39 .elementor-element.elementor-element-530c763 .elementor-button {
        font-size: 15px;
        line-height: 46px;
        padding: 0px 30px 0px 30px;
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: calc(20px/2);
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top: calc(20px/2);
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: calc(20px/2);
        margin-left: calc(20px/2);
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items {
        margin-right: calc(-20px/2);
        margin-left: calc(-20px/2);
    }

    body.rtl .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        left: calc(-20px/2);
    }

    body:not(.rtl) .elementor-39 .elementor-element.elementor-element-f7c26c9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        right: calc(-20px/2);
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9>.elementor-widget-container {
        margin: 30px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-e21309c {
        padding: 20px 0px 15px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-7b5259c>.elementor-widget-container {
        margin: 0px 0px 10px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-b2b4570 {
        padding: 0px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-7fc38be .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-d601358 {
        padding: 30px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-ceff8ae>.elementor-element-populated {
        padding: 15px 15px 0px 15px;
    }

    .elementor-39 .elementor-element.elementor-element-bdb9035 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-8b86ca6 {
        padding: 0px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-12accc4 {
        padding: 30px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-5699717 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-1547c04>.elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-43f2300 {
        padding: 30px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-97cbd79 .elementor-counter-number-wrapper {
        font-size: 28px;
    }

    .elementor-39 .elementor-element.elementor-element-05763a5 .elementor-counter-number-wrapper {
        font-size: 28px;
    }

    .elementor-39 .elementor-element.elementor-element-e226f22>.elementor-element-populated {
        padding: 15px 10px 15px 10px;
    }

    .elementor-39 .elementor-element.elementor-element-7daa498 .elementor-counter-number-wrapper {
        font-size: 28px;
    }

    .elementor-39 .elementor-element.elementor-element-c3a98b5 .elementor-counter-number-wrapper {
        font-size: 28px;
    }

    .elementor-39 .elementor-element.elementor-element-4b37690 {
        padding: 30px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-dcc6ba6>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 20px;
    }

    .elementor-39 .elementor-element.elementor-element-b8ef442 .elementor-heading-title {
        font-size: 30px;
        line-height: 40px;
    }

    .elementor-39 .elementor-element.elementor-element-f2471cf .elementor-button {
        font-size: 15px;
        line-height: 46px;
        padding: 0px 30px 0px 30px;
    }

    .elementor-39 .elementor-element.elementor-element-5f2ac92 {
        padding: 30px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-d5cf737 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-1ec87e5 {
        padding: 0px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-251a77b {
        padding: 20px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-d8b825c {
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .elementor-39 .elementor-element.elementor-element-d9c5e48 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-68fadc2 {
        padding: 30px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-9868d3c>.elementor-element-populated {
        padding: 15px 15px 15px 15px;
    }

    .elementor-39 .elementor-element.elementor-element-ff52bc4>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-ab875a8 .elementor-heading-title {
        font-size: 30px;
    }

    .elementor-39 .elementor-element.elementor-element-49b7077 .elementor-heading-title {
        font-size: 30px;
    }

    .elementor-39 .elementor-element.elementor-element-b5a1aa0>.elementor-widget-container {
        margin: 10px 0px 15px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-1c32f7c>.elementor-widget-container {
        margin: 0px 0px 0px 10px;
    }

    .elementor-39 .elementor-element.elementor-element-d10a3a2 {
        padding: 15px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-342b705 {
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .elementor-39 .elementor-element.elementor-element-59752c3 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-622b1e9 {
        padding: 30px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-9102dd5 .elementor-heading-title {
        font-size: 22px;
        line-height: 32px;
    }

    .elementor-39 .elementor-element.elementor-element-c08686a .elementor-button {
        font-size: 15px;
        line-height: 46px;
        padding: 0px 30px 0px 30px;
    }
}

@media(max-width:767px) {
    .elementor-39 .elementor-element.elementor-element-5ce5c42 {
        padding: 20px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-93f767b>.elementor-element-populated {
        padding: 15px 15px 0px 15px;
    }

    .elementor-39 .elementor-element.elementor-element-ae58f36 .elementor-heading-title {
        font-size: 28px;
        line-height: 40px;
    }

    .elementor-39 .elementor-element.elementor-element-b819f86 {
        font-size: 15px;
        line-height: 28px;
    }

    .elementor-39 .elementor-element.elementor-element-530c763>.elementor-widget-container {
        margin: 0px 0px 0px 10px;
    }

    .elementor-39 .elementor-element.elementor-element-f7c26c9>.elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-7fc38be .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-d601358 {
        padding: 15px 0px 0px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-bdb9035 .elementor-heading-title {
        font-size: 25px;
    }

    .elementor-39 .elementor-element.elementor-element-43f2300 {
        padding: 15px 0px 30px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-3e79b60 {
        width: 50%;
    }

    .elementor-39 .elementor-element.elementor-element-8989460 {
        width: 50%;
    }

    .elementor-39 .elementor-element.elementor-element-e226f22 {
        width: 50%;
    }

    .elementor-39 .elementor-element.elementor-element-e226f22>.elementor-element-populated {
        padding: 0px 0px 15px 10px;
    }

    .elementor-39 .elementor-element.elementor-element-66cf13e {
        width: 50%;
    }

    .elementor-39 .elementor-element.elementor-element-66cf13e>.elementor-element-populated {
        padding: 0px 15px 15px 15px;
    }

    .elementor-39 .elementor-element.elementor-element-046585c>.elementor-element-populated {
        padding: 0px 15px 0px 15px;
    }

    .elementor-39 .elementor-element.elementor-element-f6ee097.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-39 .elementor-element.elementor-element-f6ee097>.elementor-element-populated {
        padding: 0px 15px 15px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-d10a3a2 {
        padding: 5px 0px 20px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-3369388.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-39 .elementor-element.elementor-element-3369388>.elementor-element-populated {
        padding: 0px 15px 15px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-622b1e9 {
        padding: 20px 0px 20px 0px;
    }

    .elementor-39 .elementor-element.elementor-element-c7db289.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-39 .elementor-element.elementor-element-c7db289>.elementor-element-populated {
        padding: 0px 15px 15px 15px;
    }
}

@media(min-width:768px) {
    .elementor-39 .elementor-element.elementor-element-93f767b {
        width: 48%;
    }

    .elementor-39 .elementor-element.elementor-element-f176774 {
        width: 51.935%;
    }

    .elementor-39 .elementor-element.elementor-element-9868d3c {
        width: 64.621%;
    }

    .elementor-39 .elementor-element.elementor-element-b1f0ed4 {
        width: 35.341%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-39 .elementor-element.elementor-element-93f767b {
        width: 100%;
    }

    .elementor-39 .elementor-element.elementor-element-f176774 {
        width: 100%;
    }

    .elementor-39 .elementor-element.elementor-element-9868d3c {
        width: 48%;
    }

    .elementor-39 .elementor-element.elementor-element-b1f0ed4 {
        width: 52%;
    }
}